<?php

if (!isset($_COOKIE["belepve"])) {
    if (isset($_POST["nev"]) && isset($_POST["jelszo"]) && $_POST["jelszo"] == "kaka") {
        setcookie("belepve", 1);
        setcookie("nev", $_POST["nev"]);
    }
    
    else {
        echo "Nincs kitöltve minden mező vagy rossz jelszó...";
    }
}



if (isset($_COOKIE["belepve"])) {
    echo $_COOKIE["nev"];
    echo '<form action="hat01.php" method="POST">';
    echo '<input type="hidden" name="kilep" value="1">';
    echo '<button type="submit">Kilépés</button>';
    echo '</form>';
}

?>